Skip to navigation

Edit Document Setting

View as Markdown
Set or remove one setting without rewriting the rest of the document.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequired

Request

This endpoint expects an object.
documentstringRequired<=1000000 characters
pathlist of stringsRequired
openumOptionalDefaults to set
Allowed values:
valueanyOptional

Response

Successful Response
documentstring
validationobject

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error